main > article > section.box {
    position: relative;
    display: block;
    margin: 2rem 0 2rem 0;
}

main > article.fullWidth h1 {
    display: block;
    font-size: 1.6rem;
    margin: 2rem 0 1rem 0;
}

main > article.fullWidth h1:first-child {
    margin: 0 0 1rem 0;
}

main > article.fullWidth h2 {
    font-size: 1.2rem;
    margin: .5rem 0;
}

main > article .box.fullWidth h2 {
    text-align: left;
}

main > article.fullWidth h3 {
    margin: 1.75rem 0 1rem 0;
}

main > article.fullWidth h3:first-child {
    margin: 0 0 1rem 0;
}

main > article.fullWidth p {
    margin: 0 0 1rem 0;
    text-align: left !important;
}

p:empty {
    display: none;
    margin: 0;
}

main > article.fullWidth figure {
    overflow-x: scroll;
    margin: 1rem 0;
}

main > article.fullWidth figure th,
main > article.fullWidth figure td {
    text-align: left;
    min-width: 200px;
    border-bottom: 1px solid var(--light-gray);
    padding: .25rem;

}

main > article.fullWidth figure th:nth-of-type(4),
main > article.fullWidth figure td:first-of-type:nth-of-type(4) {
    min-width: 500px;
}

@media (min-width: 768px) {

    main > article > section.box.fullWidth {
        width: 100%;
    }

    main > article.fullWidth h1 {
        font-size: 2rem;
    }

    main > article.fullWidth h2 {
        font-size: 1.6rem;
    }
}